<?php
/*
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('NAVBAR_TITLE', 'Delete All Items');
define('HEADING_TITLE', 'Delete Sale Items');
define('TEXT_SELECT_SALE', 'Select the Sale Items');
define('TEXT_SELECT_SALE_DESC', 'Select the Shop sale items you want to delete. All categories and items will be deleted. This operation cannot be rolled back');
define('TEXT_DELETE_PRODUCTS', 'Products');
define('TEXT_DELETE_EVENTS', 'Events');
define('TEXT_DELETE_SUBSCRIPTIONS', 'Subscriptions');
define('TEXT_DELETE_SERVICES', 'Services');
define('ERR_JS_SELECT_SALE','Select sale items to delete');
define('ERR_SELECT_INFO','Error:Found orders in shop. To delete sale items, orders must be empty');
?>